@charset "utf-8";

/******************************************************
 *
 * アニバーサリー表示
 *
 ******************************************************/
body {
	background-color: var(--color-bg-content);
}

.Anniversary {
	margin: 0 auto;
	padding: 0.25em 0.25em;
}
.Anniversary p {
	text-align: right;
	color: #a0a0a0;
	font-style: italic;
}


